<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[That's my favourite picture, it's so &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">wonderful</option>
				<option>wonder</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Paul is always smiling. He's a very &nbsp;[#] boy.]]></sentence>
			<options>
				<option>cheer</option>
				<option answer="correct">cheerful</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I couldn't finish the puzzle so I asked for &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">help</option>
				<option>helpful</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Be &nbsp;[#] when you cross the road.]]></sentence>
			<options>
				<option>care</option>
				<option answer="correct">careful</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The boys went to the park to &nbsp;[#] football.]]></sentence>
			<options>
				<option answer="correct">play</option>
				<option>playful</option>
			</options>
		</question>
	</questions>
</exercise>



